<?php
session_start();

$response = array();

if (isset($_SESSION['rutaNombre'])) {
    unset($_SESSION['rutaNombre']);
    $response['sesionRuta'] = "¡La Sesión [rutaNombre] se logró eliminar correctamente!";
} else {
    $response['id_delate'] = "¡La Sesión [rutaNombre] no se logró eliminar correctamente!";
}

echo json_encode($response);
?>
